import request from "@/api/analysis/request";

export const  getStudentAnalysis = config => request._get("/devcloud/getStudentAnalysis", config);

export const getGroupAnalysis = config => request._get("/display/getGroupAnalysisById",config);

export const getGroupScore = config => request._get("/devcloudScore/getGroupScore",config);

export const getStudentScore = config => request._get("/devcloudScore/getStudentScore",config);